Subject: [IGSMAIL-6136]: Availability of "repro1" products
From: Ferland, Rémi<[email-masked]>
To: <[email-masked]>
Cc: "Gerd Gendt" <[email-masked]>
Date: Mon, 26 Apr 2010 14:56:08 -0400

******************************************************************************
IGS Electronic Mail      26 Apr 11:56:22 PDT 2010      Message Number 6136
******************************************************************************

Author: Gerd Gendt & Remi Ferland

IGS Repro1 Combined Products - SINEX, orbit and (preliminary) clock products

Dear colleagues,

We have now finalized the product combination for the IGS Repro1 activity.
All the related combined products can be found at:

        ftp://cddis.gsfc.nasa.gov/gps/products/repro1

All the products are aligned to IGS05.
The orbit and clock products comprise the time interval from GPS week
730 to 1459 (1994-2007).
For the moment the clock products are in GPS Time only and not yet
aligned to the IGS Timescale. Therefore those products are considered
to be preliminary for the moment.
For most geodetic users the future alignment will be of no importance,
especially it will have no influence on PPP applications.

The SINEX products also cover the entire repro1 period. All the
stations with at least 2 years (104 weeks) of data were included
in the released weekly solutions. To allow as many stations as possible,
the period between 2008 - 2010.0 (1460 - 1566) was also considered
in the selection of the stations. A total of 643 stations is included.
To ensure consistent station selection, the period (1460 - 1566) was also
resubmitted.
Weekly sinex, summary, earth rotation, and residual files
are available in the above directory.

Time series table, and plots (*ps) are also available at:
Summary tables:
ftp://macs.geod.nrcan.gc.ca/pub/requests/sinex/sum_r
Station coordinates:
ftp://macs.geod.nrcan.gc.ca/pub/requests/sinex/coord_r
Stations residuals:
ftp://macs.geod.nrcan.gc.ca/pub/requests/sinex/res_r
ERPs residuals:
ftp://macs.geod.nrcan.gc.ca/pub/requests/sinex/erp_r

If you have any concern or questions do not hesitate to contact us,
Thanks to all that contributed,
Best Regards,
Gerd and Remi,

**********************************************************************
*                         Gerd Gendt                                 *
*   _/_/_/  _/_/_/_/_/_/  Helmholtz-Zentrum Potsdam                  *
*  _/       _/       _/   Deutsches GeoForschungsZentrum (GFZ)       *
*  _/ _/_/  _/_/    _/    Department Geodesy and Remote Sensing      *
*  _/    _/ _/     _/     Telegrafenberg A17                         *
*   _/_/_/  _/    _/_/_/  D-14473 Potsdam ,  GERMANY                 *
*                         Phone : ++49 331 288 1114                  *
*                         Fax   : ++49 331 288 1759                  *
*                         E-Mail: [email-masked]               *
* IGS GFZ AC         :    AFTP://ftp.gfz-potsdam.de/pub/igsprod      *
*                         http://www.gfz-potsdam.de/igs              *
**********************************************************************